I updated my servers to 10.2.2 but the prepackage agent that gets installed
is still 10.2.1. How do i get these updated so they are pushing out the
latest version? Also, how do I update my prepackage agents?